
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;  
}
#header div.section,
#featured div.section,
#messages div.section,
#main-wrapper,
#triptych,
#footer-columns,
#header-wrapper div.section {
  width: 100%;
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
}

#header div.section {
  position: relative;
	margin-top:30px;
	height:57px;
	padding-top:13px;
}
.region-header {
	height:30px;
	padding:0 17px;
}
#secondary-menu {
  overflow: hidden;
	display:inline;
}
#header-wrapper {
	position:absolute;
	top:0px;
	width:100%;
}
.navbar-tray-open.navbar-vertical, .navbar-tray-open #header-wrapper {
	top:39px;
}
.navbar-tray-open.navbar-horizontal #header-wrapper {
	top:79px;
}

#main-wrapper {
  min-height: 300px;
}
.sidebar .section {
  padding: 0px;
}
/*
#footer-wrapper {
  padding: 35px 0 30px;
}
#footer-wrapper .section {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px 0;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}
*/
@media all and (min-width: 560px) and (max-width: 850px) {

  #sidebar-first,
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last,
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    display: inline;
    float: left; /* LTR */
    position: relative;
  } 
  .one-sidebar #sidebar {
    width: 100%;
  }
  #sidebar-first,
  #sidebar-second {
    width: 50%;
  } 
  #sidebar-second {
    margin-left: 50%;
  }
	/*
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 15px 30px;
    width: 33%;
  }
  .region-triptych-middle {
    padding: 20px 5px 30px;
  }
	*/
  .region-footer-firstcolumn,
  .region-footer-secondcolumn {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    width: 50%;
  }
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    width: 50%;
  }
  .region-footer-thirdcolumn {
    clear: both;
  }
}

@media all and (min-width: 769px) {

  #header div.section,
  #featured div.section,
  #messages div.section,
  #main,
  #triptych,
  #footer-columns,
  #footer {
    max-width: 990px;
  }
  #content,
  #sidebar-first,
  #sidebar-second,
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last,
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    display: inline;
    float: left; /* LTR */
    position: relative;
  }
  .no-sidebars #content {
    width: 100%;
  }  
  .two-sidebars #content {
    margin-left: 22%;
    margin-right: 22%;
    width: 50%;
  }
  .one-sidebar #content {
    width: 75%;
  }
  .sidebar-first #content {
    margin-left: 22%;
  }
  .sidebar-second #content {
    margin-right: 0px;
    margin-left: 0px;
  }
  #sidebar-first {
    width: 22%;
    clear: none;
  }
  #sidebar-second {
    width: 22%;
		float:right;
    clear: none;
  }
  /*.region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last { 
    width: 33%;
  }*/
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    width: 25%;
  }
}
